SAP Knowledge Base Article - Preview

2808442 - Installer does not require Windows compatibility mode - SAP IQ

Symptom

The SAP IQ 16.1 Installation and Update Guide for Windows contains the following descriptions.
But these statements are not correct.

These chapters include the following descriptions.

    • Set Windows 2012 R2 Compatibility Mode for SAP IQ Installer.

Read more...

Environment

  • SAP IQ 16.1
  • Windows Server 2012 R2
  • Windows Server 2016

Product

SAP IQ 16.1

Keywords

SAP IQ, IQ, installer, uninstaller, Windows, 2012, 2012 R2, 2016, Windows Server , KBA , BC-SYB-IQ , Sybase IQ , Bug Filed

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.